3

I'm looking for a clipboard manager that integrates well with Pantheon desktop. Can someone make any recommendation?

5 Answers 5

1

Do you mean integrate well with Pantheon-desktop ?
I have been using Glipper for quite some time now. It's working fine.

sudo apt-get install glipper

Go ahead. Try it out.

4
  • My mistake! Fixed. Yes, I've already installed glipper but I see no trace of it in wingpanel despite I've rebooted.That's why I meant with the good integration.
    – dvilela
    Dec 19, 2016 at 17:30
  • Ok, I see I can launch it from the terminal.
    – dvilela
    Dec 19, 2016 at 17:31
  • Add it to your startup programs list in Applications section in Settings Dec 19, 2016 at 17:42
  • 2
    $ sudo apt-get install glipper [...] E: Unable to locate package glipper so it seems like it is no longer part of the distribution :-(
    – silverdr
    Oct 20, 2021 at 15:45
5

You can use "Clippy" docklet in the dock (Plank).

Open Plank preferences by pressing Ctrl and right/secondary clicking on Plank (or just run plank --preferences in the Terminal) and go to Docklets tab.

enter image description here

Drag and drop Clippy icon to the dock. Right-click on it will open simply clipboard manager.

2
  • Thank you, this is clean! In my opinion as long the stock app is good, I will try to love that one, sometime storage are precious for dual boot OS :D
    – ksugiarto
    May 4, 2017 at 5:04
  • Is there any way to use Clippy with some keyboard shortcut?
    – mnj
    Jan 20, 2021 at 18:00
2

I recommended this one, my favorite clipboard manager for elementary https://appcenter.elementary.io/com.github.davidmhewitt.clipped.desktop

1

There is also Clipped which you can install directly from the App Center.

2
  • I don't see it. I see just a 10 $ app called Clips :)
    – cipricus
    Dec 6, 2021 at 11:20
  • Try compiling from the source. I did and worked :) Just follow the instruction in Clipped Repo. You may need to install some packages.
    – Kikuto
    Dec 9, 2021 at 13:36
0

For elementary OS 6 users that want to use Clipped, you need to compile and install it directly from the source code.

The compile and install steps are easy as follow:

  1. sudo apt install meson libgtk-3-dev valac libsqlite3-dev libgee-0.8-dev
  2. git clone https://github.com/davidmhewitt/clipped
  3. cd clipped
  4. meson build --prefix=/usr
  5. cd build
  6. ninja
  7. sudo ninja install

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.